### Hierarchy

- DeviceRotationRateDict

## Index

### Properties

- alpha
- beta
- gamma

## Properties

### Optional alpha

alpha: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:354

### Optional beta

beta: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:355

### Optional gamma

gamma: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:356

Generated using TypeDoc